@charset "UTF-8";
/* CSS Document */
.content {
	height: 778px;
	width: 100%;
	background-image: url(../images/content_bg.png);
	background-repeat: repeat-y;
}
.slider_frame {
	height: 316px;
	width: 857px;
	margin-top: 24px;
	margin-left: 24px;
	position: absolute;
	background-image: url(../images/slider_home/slider_bg.png);
	background-repeat: no-repeat;
}
.slider {
	height: 277px;
	width: 818px;
	margin-top: 19px;
	margin-left: 19px;
}
.boxes {
	height: 353px;
	width: 836px;
	margin-top: 359px;
	margin-left: 32px;
	position: absolute;
}
.box {
	height: 353px;
	width: 223px;
	float: left;
	margin-left: 83.4px;
}
.boxes #primera {
	margin-left: 0px;
}
.box_img {
	height: 159px;
	width: 223px;
}
.box_txt {
	font-family: Tahoma, Geneva, sans-serif;
	height: 128px;
	width: 223px;
	font-size: 11px;
	margin-top: 18px;
	color: #3e3e3e;
}
.box_title {
	font-size: 12px;
	color: #153760;
	margin-bottom: 16px;
}
.box_btn {
	height: 28px;
	width: 113px;
	margin-top: 20px;
	margin-left: 105px;
}